Subject: [Stackevo] input for the IAB technical plenary

From: Brian Trammell <[email-masked]>
Date: Thu, 27 Aug 2015 16:44:28 +0200

Greetings, all,

The program leads have been asked by the IAB to consider what work of their respective programs might be interesting for a plenary, either in Yokohama or in Buenos Aires. This would be something more than just a status review (as we gave in Dallas), but would rather be a full plenary presentation on the topic, touching on related work within (and outside) the IETF.

I've given this a little thought, and there are a few things we've discussed within the program that could be built out into such a plenary. The stuff we're starting to talk about with respect to smart object stacks (on which, see the other message I plan to write just after this one) has already been covered by Dave and Hannes' presentations in Dallas (it was Dallas, yes?).

On the transport evolution cluster of work, we could put together a plenary on "this is what the future of transport in the Internet looks like". An alternate approach would be to run with the "explicit architecture" topic we spoke about a bit in Prague. For either of these topics I'd also want to try and get some people external to the program to speak on work they're doing in the area, too, so if anyone's excited about trying to put this together and knows people we could tap, that would be good. For the latter I'd like us to have had a document out for a while (I'll submit a -00 of the document we discussed on architectural considerations for explicit cooperation shortly, see https://github.com/stackevo/explicit-encap for more); in any case I think we're too late on this topic to do something of better than adequate quality for Yokohama, so this would be a Buenos Aires thing at the earliest I think.

Any other thoughts or ideas?

Thanks, cheers,

Brian